Five of the top 12 applications with known vulnerabilities

 

– Mozilla Firefox, versions 2.x and 3.x
– Adobe Acrobat, versions 8.1.2 and 8.1.1
– Microsoft Windows Live (MSN) Messenger, versions 4.7 and 5.1
– Apple iTunes, versions 3.2 and 3.1.2
– Skype, version 3.5.0.248

Leave a Reply

Your email address will not be published. Required fields are marked *